import AvueComponent  from './components/avue-component/avue-component.vue'
import AppAvueCrud  from './components/app-avue-crud/app-avue-crud.vue'
import AppFormJson  from './components/app-form-json/app-form-json.vue'
import AppTreeselectRefreshview  from './components/app-treeselect-refreshview/app-treeselect-refreshview.vue'
export const UserComponent = {
    install(v: any, opt: any) {
        v.component('avue-component', AvueComponent);
        v.component('app-avue-crud', AppAvueCrud);
        v.component('app-treeselect-refreshview', AppTreeselectRefreshview);
        v.component('app-form-json', AppFormJson);
    }
};